@import url("https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100&display=swap");
@font-face {
  font-family: "Bariol Bold";
  src: local("Bariol Bold"), url("Bariol_Bold.woff") format("woff");
}
.title {
  font-family: "Bariol Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
body {
  /* background-color: #eee; */
  font-family: "Lato", sans-serif;
  color: #323b75;
}
.navbar-nav .nav-link:hover {
  color: #323b75 !important;
}

.title {
  margin: 5%;
  color: #323b75;
}
.container {
  width: 75%;
  /* margin: auto; */
  margin-bottom: 10%;
}
.card-title {
  padding: 15px;
  background-color: black;
  color: white;
  height: 50%;
  align-items: center;
}

.card-text {
  align-items: center;
}
.navbar {
  padding: 10px;
}

.nav-item {
  font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-weight: bold;
  letter-spacing: 1px;
}

.dropdown:hover .dropdown-menu {
  display: block;
}

.dropdown:hover .dropdown-toggle,
.dropdown:hover .dropdown-toggle:hover {
  color: blue;
}

.dropdown-menu li a {
  color: white;
  background-color: black;
}
